<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
	<div id="{$PLUGIN_NAME}" class="tab_content">
		<h3>{$PLUGIN_TITLE}</h3>
		<p>This plugin can be used in one of two ways. </p>
		<ol>
			<li>You can use the configuration options below to force your prices to show with tax or without tax. This option requires no changes to your store skin, however as of version 1.0.2 it is now possible to allow your customers to choose if they want to see prices including or excluding tax. There is a code example below on how to do this, but you will need to include the code in your store skin and design it as required. Support can assist with this if you are unsusre on how to edit your store skin files.</li>
			<li>You can manually modify your store skin template and use the additional smarty template variables that this module adds. The table below shows the values that can be used in your store.</li>
		</ol>

		<fieldset><legend>Configuration Settings</legend>
			<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
			<div><label for="force_tax_display1">Do not force override any prices</label><span><input type="radio" name="module[force_price_display]" id="force_tax_display1" value="1" {$CHECKED_force_price_display_1} />&nbsp;</span></div>
			<div><label for="force_tax_display2">Force all prices to display including tax</label><span><input type="radio" name="module[force_price_display]" id="force_tax_display2" value="2" {$CHECKED_force_price_display_2} />&nbsp;</span></div>
			<div><label for="force_tax_display3">Force all prices to display excluding tax</label><span><input type="radio" name="module[force_price_display]" id="force_tax_display3" value="3" {$CHECKED_force_price_display_3} />&nbsp;</span></div>
			<div><label for="enable_tax_link_box">Show Links In Skin (Requires Skin Change)</label><span><input type="hidden" name="module[enable_tax_link_box]" id="enable_tax_link_box" class="toggle" value="{$MODULE.enable_tax_link_box}" />&nbsp;</span></div>
			<div><label for="default_price_includes_tax">Prices Include Tax Unless Changed by Customer When using Links</label><span><input type="hidden" name="module[default_price_includes_tax]" id="default_price_includes_tax" class="toggle" value="{$MODULE.default_price_includes_tax}" />&nbsp;</span></div>
		</fieldset>

		<fieldset><legend>License Settings</legend>
			<div><label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

			{$PLUGIN_LICENSE_STATUS}
			{$PLUGIN_SUPPORT_STATUS}
			{if isset($PLUGIN_SUPPORT_ENDS)}
				{$PLUGIN_SUPPORT_ENDS}
			{/if}

			<input type="hidden" name="module[general_tab]" value="general_tab">
		</fieldset>

		<input type="submit" value="{$LANG.common.save}" />

		<fieldset><legend>Plugin Version Information & Messages</legend>
			<div>Version: {$PLUGIN_VERSION} </div>
			{if isset($PLUGIN_MESSAGES)}
				{$PLUGIN_MESSAGES}
			{/if}
		</fieldset>

		<fildset><legend>Code Sample - Allow your customers to choose</legend>
			<p>As of version 1.0.2 it is possible to give your customers the choice of which prices they would like to see. It is recommended this option be used if you only intend to show a single price in your store, tax inclusive or tax excluded. If you are using the custom smarty variables as defined below this option is not recommended. If using this option customers can either to view your store with prices either including or excluding tax.. This is achieved by setting the value &quot;display_tax_prices&quot; via a URL. </p>
			<p>A new smarty variable named &quot;PRICES_INCLUDE_TAX&quot; will have a value of true if prices are being displayed inclusive of tax.</p>

			<p>If you wish to use this option you must configure the &quot;Do not override any prices&quot; option to be checked. You can define if prices are initially displayed to your customer inclusive of tax or excluding tax. When the &quot;Prices Include Tax Unless Changed by Customer When using Links&quot; setting is checked prices are displayed inclusive of tax, when unchecked prices are displayed excluding tax unless the customer has overridden the default.</p>

			<p>The code sample below serves as an example on how to build this into your store skin. If you wish to use this option you will need to build this into your skin to match your store style. Support can assist you with this activity if required.</p>
		
		<textarea style="width:90%; height:250px;">
{literal}
	{if isset($ENABLE_TAX_LINK_BOX) && $ENABLE_TAX_LINK_BOX == true}
	<div id="tax_display_settings">
		<h3>Show Prices</h3>
		<a title="Including VAT" href="?display_tax_prices=1">Including VAT</a>
		<br/>
		<a title="Excluding VAT" href="?display_tax_prices=0">Excluding VAT</a>

		{if $PRICES_INCLUDE_TAX == true}
		<p>Including Tax</p>
		{else}
		<p>Excluding Tax</p>
		{/if}
	</div>
	{/if}
{/literal}
		</textarea>

		</fildset>








		<fildset><legend>Code Sample - Show prices with or without tax</legend>
			<p>The following example can be copy and pasted into your store to review how the module can work. The example can be built upon and modified to suit your own requirements. Should you need assistance with configuration please contact support. This example will display both Inc VAT and Ex VAT to the prices displayed on the product page. Comments have been added to the code to make it easier to follow.</p>
			<p>This example was built for the foundation theme bundled with CubeCart 6.2.1. The steps may vary in other theme versions or when using other themes. within the theme template file element.product.call_to_action.php FIND:</p>
		<textarea style="width:90%; height:150px;">
{literal}
	<h3>
		{if $PRODUCT.ctrl_sale}
		<span class="old_price" id="fbp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.full_base_price}"{/if}>{$PRODUCT.price}</span>
		<span class="sale_price" id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_to_pay}"{/if}>{$PRODUCT.sale_price}</span>
		{else}
		<span id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_to_pay}"{/if}>{$PRODUCT.price}</span>
		{/if}
	</h3>
{/literal}
		</textarea>
			<p>REPLACE WITH:</p>
		<textarea style="width:90%; height:250px;">
{literal}
	{* ## Check if the module is enabled and added data to the product, if this doesn't exist then use the default behaviour ## *}
	{if isset($PRODUCT.price_including_tax)}
	<h3>
		{* ## If the product has a SALE PRICE enabled show this section ## *}
		{if $PRODUCT.ctrl_sale}

		{* ## This line is for adding information to the sample page ## *}
		<span>Tax Inclusive Sample:</span><br/>

		{* ## Shows the old price and new price with tax. Note the unformatted section in the data-price attribute which is picked up by the dynamic price changing scripts. The wording of Ex VAT or Inv VAT can be changed in the module language settings ## *}
		<span class="old_price" id="fbp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_including_tax_unformatted}"{/if}>{$PRODUCT.price_including_tax} {$LANG.prices_with_and_without_tax.including_tax}</span>
		<span class="sale_price" id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.sale_price_including_tax_unformatted}"{/if}>{$PRODUCT.sale_price_including_tax} {$LANG.prices_with_and_without_tax.including_tax}</span>

		{* ## Adds some spacing, specific to this example layout ## *}
		<br/><br/>

		{* ## Shows the old price and new price without tax. Note the unformatted section in the data-price attribute which is picked up by the dynamic price changing scripts. The wording of Ex VAT or Inv VAT can be changed in the module language settings ## *}
		<span>Tax Exclusive Sample:</span><br/>
		<span class="old_price" id="fbp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_excluding_tax_unformatted}"{/if}>{$PRODUCT.price_excluding_tax} {$LANG.prices_with_and_without_tax.excluding_tax}</span>
		<span class="sale_price" id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.sale_exice_including_tax_unformatted}"{/if}>{$PRODUCT.sale_price_excluding_tax} {$LANG.prices_with_and_without_tax.excluding_tax}</span>
		{else}
		{* ## If the product has a DOES NOT have a sale price enabled show this section ## *}
		{* ## This line shows the Inclusive tax price first, then adds the exclusive tax price in a smaller font and in dark red afterwards.  ## *}
		<span id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_including_tax_unformatted}"{/if}>{$PRODUCT.price_including_tax} {$LANG.prices_with_and_without_tax.including_tax} <span style="font-size:0.8em; color:darkred;">{$PRODUCT.price_excluding_tax} {$LANG.prices_with_and_without_tax.excluding_tax}</span></span>
		{/if}
	</h3>
{else}
   {* ## This is the original code which will be displayed if the module is disabled ## *}
   <h3>
	{if $PRODUCT.ctrl_sale}
	<span class="old_price" id="fbp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.full_base_price}"{/if}>{$PRODUCT.price}</span>
	<span class="sale_price" id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_to_pay}"{/if}>{$PRODUCT.sale_price}</span>
	{else}
	<span id="ptp"{if !$CTRL_HIDE_PRICES} data-price="{$PRODUCT.price_to_pay}"{/if}>{$PRODUCT.price}</span>
	{/if}
</h3>
	{/if}
{/literal}
		</textarea>
		</fildset>
















		<fieldset><legend>Skin Template Values</legend>
			<p>The plugin makes the following smarty variables are made available for use in store template files. These can be used to build custom price displays into your store. If you are using the dynamic price update feature of the foundation skin you should also update the &quot;data-price&quot; attributes of the product options with the unformatted values. The correct prices will then be calculated correctly</p>
			<table>
				<thead>
				<tr>
					<td>Skin Page</td>
					<td>Skin File Name</td>
					<td>New Option</td>
					<td>New Option Description</td>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.sale_price_including_tax_unformatted</td>
					<td>Displays the product sale price including tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.sale_price_including_tax</td>
					<td>Displays the product sale price including tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.sale_price_excluding_tax_unformatted</td>
					<td>Displays the product sale price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.sale_price_excluding_tax</td>
					<td>Displays the product sale price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Latest Products</td>
					<td>content.homepage.php</td>
					<td>$product.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.sale_price_including_tax_unformatted</td>
					<td>Displays the product sale price including tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.sale_price_including_tax</td>
					<td>Displays the product sale price including tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.sale_price_excluding_tax_unformatted</td>
					<td>Displays the product sale price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.sale_price_excluding_tax</td>
					<td>Displays the product sale price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Categories Product List</td>
					<td>content.category.php</td>
					<td>$product.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.sale_price_including_tax_unformatted</td>
					<td>Displays the product sale price including tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.sale_price_including_tax</td>
					<td>Displays the product sale price including tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.sale_price_excluding_tax_unformatted</td>
					<td>Displays the product sale price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.sale_price_excluding_tax</td>
					<td>Displays the product sale price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Viewing a Product</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.price_including_tax_unformatted</td>
					<td>Displays the price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Viewing a Product - Quantity discounts</td>
					<td>content.product.php</td>
					<td>$discount.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>

				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$PRODUCT_TAX_INFORMATION.tax_rate</td>
					<td>Displays the tax rate applied to the product for the current customer</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Product Options</td>
					<td>content.product.php or element.product.call_to_action.php</td>
					<td>$value.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>

				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Featured Product</td>
					<td>box.featured.php</td>
					<td>$featured.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>Popular Products / Best Sellers</td>
					<td>box.popular.php</td>
					<td>$product.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.price_including_tax</td>
					<td>Displays the product price inclusive of tax with the currency symbol</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.price_including_tax_unformatted</td>
					<td>Displays the product price inclusive of tax with no formatting</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.price_excluding_tax_unformatted</td>
					<td>Displays the product price excluding tax without the currency symbol</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.price_excluding_tax</td>
					<td>Displays the product price excluding tax with the currency symbol</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.tax_name</td>
					<td>Displays the name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.tax_display_name</td>
					<td>Displays the display name of the tax detail being applied</td>
				</tr>
				<tr>
					<td>On Sale Box</td>
					<td>box.sale_items.php</td>
					<td>$product.tax_percent</td>
					<td>Displays the applied tax rate as a percentage</td>
				</tr>
				</tbody>
			</table>
		</fieldset>

		<div class="form_control">
			<input type="submit" value="{$LANG.common.save}" />
		</div>
		<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>